<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Centro Escolar University</title>
    <link rel="stylesheet" type="text/css"  href="assets/vendor/css/bootstrap.min.css">
    <link href="assets/vendor/css/all.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css"  href="assets/resource/css/styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap" rel="stylesheet">
    <body>
      <header id = "home">
       <!--  navigation -->
        <div class = "container-fluid navcon">
          <div class = "container">
            <nav class = "navbar navbar-expand-md navbar-dark pt-md-5 mb-5">
              <img src= "assets/resource/img/ceulogo.png" alt="ceubadge.png" class="img-fluid logo" /><h5> CENTRO ESCOLAR UNIVERSITY</h5>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
              <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class = "navbar-nav ml-auto">
                  <a href = "#home" class="nav-item nav-link active navitem">Home</a>
                  <a href = "#gallery" class="nav-item nav-link navitem">Galleries</a>
                  <a href = "#aboutus" class="nav-item nav-link navitem">About Us</a>
                  <a href = "#contactus" class="nav-item nav-link navitem">Contact Us</a>
                </div>
              </div>
            </nav>
          </div>  
        </div>
      <!-- navigation -->
        <div class="container">  
          <div class="jumbotron jumbotron-fluid header-text">
            <div class="container">
              <h1 class="main">Welcome to <br />Centro Escolar University <br/ > Manila Branch </h1>
              <a href="#" class = "btn btn-full">Login</a>
              <a href="#" class = "btn btn-ghost">Register/Enroll</a>
            </div>
          </div>
        </div> 
      </div>
    </header>
    <section class = "section1" id="gallery">
      <h2 class="mainh2">CEU Manila Gallery</h2>
      <!-- <div class = "container pt-md-5">
        <div class ="row">
          <div class= "col-md-4">
            <div class = "card cardcon mt-3">
              <h3>Computer ICT Room</h3>
              <img class="card-img-top" src="assets/resource/img/ceuict.png" alt="CEU ICT Room">  
              <h4>What's inside ICT Room?</h4>
              <div class = "card-body">
                <p class = "card-text text-justify">
                  Inside the ICT Building of CEU, are the state-of-the-art computer technology in several rooms each of the floor.
                  And are managed by IT experts to keep those computer safe and secured. Those computers are also up-to-date to ensure their smooth utilization by students.
                </p>
                <a href="#" class="btn-card">Click for More</a>
              </div>
            </div>
          </div>
          <div class= "col-md-4">
            <div class = "card cardcon mt-3">
              <h3>CEU Library</h3>
              <img class="card-img-top" src="assets/resource/img/ceulibrary.png" alt="CEU Library">  
              <h4>What's inside Library</h4>
              <div class = "card-body">
                <p class = "card-text text-justify">
                  Inside the library are books that can help students to find what information they need to accomplish their works; Modern and updated computers to help what they need to find in the internet; Printers that can help student to printout necessary hardcopy for them.
                </p>
                <a href="#" class="btn-card">Click for More</a>
              </div>
            </div>
          </div>
          <div class= "col-md-4">
            <div class = "card cardcon mt-3 mb-3">
              <h3>CEU LA Auditorium</h3>
              <img class="card-img-top" src="assets/resource/img/ceulaauditorium.png" alt="CEU LA Auditorium">  
              <h4>What's inside LA Auditorium</h4>
              <div class = "card-body">
                <p class = "card-text text-justify">
                  LA Auditorium or Librada Avelino Auditorium, is consisted of two floors and one platform. It is where students commonly perform singing, dancing, and their other exhibitions. They sometimes conducted their awarding ceremony inside the LA Auditorium.
                </p>
                <a href="#" class="btn-card">Click for More</a>
              </div>
            </div>
          </div>
        </div>  
      </div>-->
       <div id="slideshow">
        <div class="slide-wrapper">
          <div class="slide">
            <h1 class="slide-number">
              CEU ICT ROOM
            </h1>
          </div>
          <div class="slide">
            <h1 class="slide-number">
              CEU CANTEEN
            </h1>
          </div>
          <div class="slide">
            <h1 class="slide-number">
              CEU LIBRARY
            </h1>
          </div>
          <div class="slide">
            <h1 class="slide-number">
              LA AUDITORIUM
            </h1>
          </div>
        </div>
      </div>
      <hr /> &nbsp;
    </section>
   <section class="section2" id="aboutus">
     <div class = "container">
       <h2 class="myteam">Founders of Centro Escolar University</h2>
       <hr />
        <div class="row MTCard text-center text-md-left mt-3">
          <div class="col-md-2">
            <img class="img-fluid" src="assets/resource/img/libradaavelino.png" alt="Doña Librada Avelino">
          </div>
          <div class="col card-detail">
            <h5 class="MTC-name p-2 p-md-0">Doña Librada Avelino</h5>
            <p class="MTC-p text-justify p-2 p-md-0">
              Librada Avelino (17 January 1873 – 9 November 1934) was a Filipina educator who co-founded the Centro Escolar University. She was the first woman to earn a teaching certificate from the Spanish authorities when she passed her examination in 1889.
            </p>
          </div>
        </div>
        <hr />

        <div class="row MTCard text-center text-md-left mt-3">
          <div class="col-md-2">
            <img class="img-fluid" src="assets/resource/img/carmendeluna.png" alt="Doña Carmen de Luna">
          </div>
          <div class="col card-detail">
            <h5 class="MTC-name p-2 p-md-0">Doña Carmen de Luna</h5>
            <p class="MTC-p text-justify p-2 p-md-0">
              Carmen de Luna Villajuan (16 July 1873 – 4 November 1962) was a Filipina educator and co-founded the Centro Escolar University. In 1907, the two women, along with Fernando Salas founded the Centro Escolar de Señoritas, as a non-sectarian educational facility for girls.
            </p>
          </div>
        </div>
        <hr />

     </div>
   </section>
   <section class = "section3">
     <h2 class = "contactus" id = "contactus"> Contact Us</h2>
      <div class="container">
        <hr />
        <div class="row">
          <div class="col">
            <label for="name"><b>First Name</b></label>
              <input type="text" placeholder="Enter your Full name " id = "studentName" name="name" required>
          </div>
          <div class="col">
          <label for="name"><b>Last Name</b></label>
              <input type="text" placeholder="Enter your Full name " id = "studentName" name="name" required>
          </div>
        </div>
        <div class="row">
          <div class="col">
            <label for="email"><b>Phone Number</b></label>
              <input type="text" placeholder="Enter your Phone Number" id = "studentEmail" name="email" required>
          </div>
          <div class="col">
            <label for="email"><b>Email</b></label>
              <input type="text" placeholder="Enter your Email account" id = "studentEmail" name="email" required>
          </div>
          <div class="col">
            <label for="psw"><b>Password</b></label>
              <input type="password" placeholder="Enter your Password" id = "password" name="psw" required>
          </div>
        </div>
          <label>
            <input type="checkbox" checked="checked" name="remember" style="margin-bottom:15px"> Remember me
          </label>
            <input type="submit" value="Submit">
          </div>
      </div>

   </section>
   <footer>
     <div class="container">
       <div class= "row">
         <div class = "col-md">
           <p class = "ft">
             Kervin Clark L. Isip is a student of CEU Manila, and he's currently enrolled in BSIT. This is for Educational Purpose only.
           </p>
         </div>
         <div class="col-md">
           <p class = "ft2">
             Copyright Kervin Clark L. Isip &nbsp;&nbsp;&nbsp;
              <i class="fab fa-facebook-square"></i>
              <i class="fab fa-twitter"></i>
              <i class="fab fa-instagram"></i>
              <i class="fab fa-google"></i> 

           </p>
         </div>
       </div>
     </div>
      <div class = "rtbutton">
     <a href="#home"><i class="fas fa-arrow-circle-up"></i></a>
   </div> 
   </footer>
  <script src="assets/vendor/js/jquery.js"></script>
  <script src="assets/vendor/js/popper.js"></script>
  <script src="assets/vendor/js/bootstrap.bundle.min.js"></script>
</body>
</html>
